On 2016-10-12 10:38, Claus-Peter.Brockmann wrote:
W: Can't drop privileges for downloading as file
'/var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20161011.1.orig.tar.gz'
 couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Keine
Berechtigung)


That warning message can be ignored. It's followed by:

Flash Plugin installed.
flashplugin-installer (11.2.202.637ubuntu0.16.04.1) wird eingerichtet

so the install succeeded.

I recall <https://launchpad.net/bugs/1570141>, and just now I noticed <https://launchpad.net/bugs/1537512> which indicates that the issue has been fixed in aptitude at Debian.

--
Gunnar Hjalmarsson
https://launchpad.net/~gunnarhj

--
Ubuntu-devel-discuss mailing list
Ubuntu-devel-discuss@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel-discuss

Reply via email to